# $Id$
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

CACHE DIRECTORY=キャッシュ ディレクトリ
CHANGELOG=チェンジログ
CLEAR RESULTS=検索 クリア
CONFIGURATION FILE=設定ファイル
CONTROL PANEL=コントロールパネル
CREDITS=クレジット
DATABASE COLLATION=データベースcollation
DATABASE VERSION=データベースバージョン
DESCDIRWRITABLE=Joomla!の全ての機能を使用するには、以下のディレクトリーを全て書き込み可にして下さい。
DIRECTORY=ディレクトリ
DISABLED FUNCTIONS=Disabled Functions
DISPLAY ERRORS=エラー表示
FILE UPLOADS=ファイルアップロード
GLOSSARY=用語集
ICONV AVAILABLE=利用可能な Iconv
INDEX=インデックス
INFORMATION=インフォメーション
JOOMLA! VERSION=Joomla! バージョン
LATEST VERSION CHECK=最新バージョンチェック
MAGIC QUOTES=Magic Quotes
MBSTRING ENABLED=Mbstring enabled
OPEN BASEDIR=Open basedir
OPEN IN NEW WINDOW=新しいWindowで開く
OUTPUT BUFFERING=Output Buffering
PHP BUILT ON=PHP built On
PHP INFO=PHPインフォ
PHP INFORMATION=PHPインフォメーション
PHP SETTINGS=PHP 設定
PHP VERSION=PHPバージョン
REGISTER GLOBALS=Register Globals
RELEVANT PHP SETTINGS=適切なPHP設定
SAFE MODE=セーフモード
SESSION AUTO START=Session auto start
SESSION SAVE PATH=Session save path
SETTING=設定
SHORT OPEN TAGS=Short Open Tags
SITE PREVIEW=サイトプレビュー
STATUS=ステータス
SUPPORT=サポート
SYSTEM INFO=システム情報
SYSTEM INFORMATION=システム情報
USER AGENT=ユーザエージェント
VALUE=値
WEB SERVER=ウェブサーバー
WEBSERVER TO PHP INTERFACE=WebServer to PHP interface
WYSIWYG EDITOR=WYSIWYGエディタ
XML ENABLED=XML enabled
ZLIB ENABLED=Zlib enabled
LICENSE=ライセンス

